Kirjoittaja Aihe: Xubuntu miniPC ongelmia  (Luettu 11326 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

Poissa RaijaR

  • Jäsen
  • Viestejä: 978
  • Sukupuoli: Nainen
Vs: Xubuntu miniPC ongelmia
« Vastaus #20 : 28.08.2016 - klo:14:05 »
Minulla on täppä tuossa kohdassa ;)
En ole onnistunut mitenkään asentamaan mitään flashiä  :-[
Olen yrittänyt asentaa flashia mm. tuolta Adoben omilta sivuilta mutta päädyn tuohon "Nykyiset käyttämäsi ohjelmistolähteet eivät sisällä pakettia "adobe-flashplugin".".

Liitteessä pari kuvakaappausta & hwinfoa
Pöytäkone NUC Intel NUC8i7BEH, openSUSE 15.1
Läppäri Acer Aspire V7,  openSUSE 15.1
Läppäri Acer Aspire V5, Windows 10 ja Linux Mint 19.2
Ja Väinö-minibulli :D

Paikalla raimo

  • Jäsen
  • Viestejä: 176
  • Sukupuoli: Mies
Vs: Xubuntu miniPC ongelmia
« Vastaus #21 : 28.08.2016 - klo:14:25 »
Kokeilepas mitä tämä palauttaa päätteessä:
Koodia: [Valitse]
apt-cache search flashplugin-installerjos paketti löytyy asenna se:
Koodia: [Valitse]
sudo apt-get install flashplugin-installer
Kun en tiedä tuosta arm-systeemistä sitten yhtään mitään.

Poissa peran

  • Käännösryhmä
  • *
  • Viestejä: 370
Vs: Xubuntu miniPC ongelmia
« Vastaus #22 : 28.08.2016 - klo:14:42 »
Muistaakseni Flash-pluginin avoin versio on gnash, jota voi kokeilla, mutta ainakaan itselläni ei ole kovinkaan positiivisia kokemuksia kyseisestä.

Eli jotkut seuraavista paketeista saattaa olla oikeiata...
Koodia: [Valitse]
gnash - GNU Shockwave Flash (SWF) player
gnash-common - GNU Shockwave Flash (SWF) player - Common files/libraries
gnash-common-opengl - dummy package for gnash-common-opengl removal
gnash-cygnal - GNU Shockwave Flash (SWF) player - Media server
konqueror-plugin-gnash - GNU Shockwave Flash (SWF) player - Plugin for Konqueror
mozilla-plugin-gnash - dummy package for renaming to browser-plugin-gnash

Poissa RaijaR

  • Jäsen
  • Viestejä: 978
  • Sukupuoli: Nainen
Vs: Xubuntu miniPC ongelmia
« Vastaus #23 : 28.08.2016 - klo:16:39 »
Eipä löytynyt flashplugin-installeria. Mistähän tuo johtuu? Johtuuko mun paketista vai hw:sta... Ei ymmärrä.
Tuon gnashin sain apt-getilla asennettua, mutta pitäisikö se naittaa jotenkin Firefoxiin, vai... Ei nimittäin Areenan toiminta yhtään muuttunut (=ei toimi).

Taisi olla se vanha paketti (14.10), jossa Chromium-Browser vielä toimi. Mitenkähän semmoisen voisi asentaa? Onko olemassa jokin mahtisäkki, jossa olisi "äärettömästi" noita *.deb paketteja? Kun etsin pakettaja tähän masiinaan (googlella), niin aina tuppaa tulemaan niitä apt-get "paketteja", mutta nehän löytyy graafisestikin Ubuntun sovellusvalikoimasta (jos löytyy).

Alkaa olla yastia ja rpm:iä ikävä. Olen monesti asentanut Ubuntun, mutta aina päätynyt johonkin muuhun distroon. Ubuntusta puuttuu mielestäni saksalainen täsmällisyys.

Pöytäkone NUC Intel NUC8i7BEH, openSUSE 15.1
Läppäri Acer Aspire V7,  openSUSE 15.1
Läppäri Acer Aspire V5, Windows 10 ja Linux Mint 19.2
Ja Väinö-minibulli :D

Paikalla raimo

  • Jäsen
  • Viestejä: 176
  • Sukupuoli: Mies
Vs: Xubuntu miniPC ongelmia
« Vastaus #24 : 28.08.2016 - klo:17:13 »
Varmaan tuosta ARM-ympäristöstä johtuu että Flashia ei ole saatavana, ei näytä olevan myöskään Raspberryyn ainakaan Raspbian 8 jakelussa.

Mutta jos 14.10:ssä toimi Chromium niin kannattaa asentaa 14.04 LTS (Trusty) jossa se kenties toimii myös.
14.04 Lubuntun osalta tukiaika on muistaakseni vain 3 vuotta, eli 2017 kevääseen/kesään.

edit: tosin sen toimintahan saattoi johtua vanhemmasta Chromium-versiosta ja nyt ei ehkä toimi kun 14.04 on tietenkin jo uusin versio ko. selaimesta.
« Viimeksi muokattu: 28.08.2016 - klo:17:22 kirjoittanut raimo »

Poissa RaijaR

  • Jäsen
  • Viestejä: 978
  • Sukupuoli: Nainen
Vs: Xubuntu miniPC ongelmia
« Vastaus #25 : 28.08.2016 - klo:22:23 »
Ohjelmaversio:
http://packages.ubuntu.com/trusty/web/
->
chromium-browser (51.0.2704.79-0ubuntu0.14.04.1.1121 [amd64, i386], 34.0.1847.116-0ubuntu2 [armhf]) [universe] [security]
    Chromium web browser, open-source version of Chrome

Dedbian paketit löytyy:
http://ports.ubuntu.com/pool/universe/
ja chromium:
http://ports.ubuntu.com/pool/universe/c/chromium-browser/

Latasin paketin ja asensin:
root@rikomagic:/home/raija/Downloads# dpkg -i chromium-browser-dbg_34.0.1847.116-0ubuntu2_armhf.deb
Selecting previously unselected package chromium-browser-dbg.
(Reading database ... 172985 files and directories currently installed.)
Preparing to unpack chromium-browser-dbg_34.0.1847.116-0ubuntu2_armhf.deb ...
Unpacking chromium-browser-dbg (34.0.1847.116-0ubuntu2) ...
dpkg: dependency problems prevent configuration of chromium-browser-dbg:
 chromium-browser-dbg depends on chromium-browser (= 34.0.1847.116-0ubuntu2); however:
  Version of chromium-browser on system is 49.0.2623.108-0ubuntu1.1233.

dpkg: error processing package chromium-browser-dbg (--install):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 chromium-browser-dbg

--- paska mikä paska ---  >:(
Pöytäkone NUC Intel NUC8i7BEH, openSUSE 15.1
Läppäri Acer Aspire V7,  openSUSE 15.1
Läppäri Acer Aspire V5, Windows 10 ja Linux Mint 19.2
Ja Väinö-minibulli :D

Poissa SuperOscar

  • Käännösryhmä
  • *
  • Viestejä: 700
  • Sukupuoli: Mies
  • Tänään täällä, huomenna poissa
    • Legisign.org
Vs: Xubuntu miniPC ongelmia
« Vastaus #26 : 29.08.2016 - klo:08:29 »
Latasin paketin ja asensin:
root@rikomagic:/home/raija/Downloads# dpkg -i chromium-browser-dbg_34.0.1847.116-0ubuntu2_armhf.deb

Miksi ylipäänsä asennat dbg-pakettia, joka sisältää vain vianpaikannussymbolit?

Chromium löytyy kyllä *buntun repoista, Chromea ei.

Tuolla aiemmin taas oli puhe Flashistä, joten…  :o
openSUSE Leap 15.1 (pöytäkone 1, kannettava 1), Debian GNU/Linux 10 (kannettava 2), openSUSE Tumbleweed (pöytäkone 2), LibreELEC 8.2.5 (RPi 1), Raspbian GNU/Linux 10 (RPi 2)

Poissa RaijaR

  • Jäsen
  • Viestejä: 978
  • Sukupuoli: Nainen
Vs: Xubuntu miniPC ongelmia
« Vastaus #27 : 29.08.2016 - klo:14:41 »
OK. Tässäpä toivomuslistani:
-ohjeet kuin asennan chromium-browserin, joka on sama versio kuin paketissa 14.04, komentoriviltä?
-kuinka asenna flashin Firefoxiin kometoriviltä?

Syystä, että Xenial paketissa oleva chromium-browser ei käynnisty:
raija@rikomagic:~$ chromium-browser
Gtk-Message: Failed to load module "overlay-scrollbar"
Muistialueen ylitys
raija@rikomagic:~$ [5094:5094:0829/143822:ERROR:sandbox_linux.cc(334)] InitializeSandbox() called with multiple threads in process gpu-process

Pöytäkone NUC Intel NUC8i7BEH, openSUSE 15.1
Läppäri Acer Aspire V7,  openSUSE 15.1
Läppäri Acer Aspire V5, Windows 10 ja Linux Mint 19.2
Ja Väinö-minibulli :D

Poissa SuperOscar

  • Käännösryhmä
  • *
  • Viestejä: 700
  • Sukupuoli: Mies
  • Tänään täällä, huomenna poissa
    • Legisign.org
Vs: Xubuntu miniPC ongelmia
« Vastaus #28 : 29.08.2016 - klo:16:04 »
-ohjeet kuin asennan chromium-browserin, joka on sama versio kuin paketissa 14.04, komentoriviltä?
-kuinka asenna flashin Firefoxiin kometoriviltä?

Katsoinpa minäkin Raspberry Pi’n Raspbianin pakettivarastojen sisältöä, ja siellä ei ollut sen paremmin Chromiumia kuin Flashiäkään. Voi hyvin olla, ettei noita ole ARM-arkkitehtuurille. Chromium-projektin sivustokin ohjaa lataamaan vaan Chromea, joka on eri epeli, eikä sitä näy olevan saatavilla ARMille.

Ja koska Flashin Linux-kehitys on nykyään Googlen harteilla, en usko heidän sitten viitsineen sitäkään tehdä ARMille, jolleivat selaintaankaan.
openSUSE Leap 15.1 (pöytäkone 1, kannettava 1), Debian GNU/Linux 10 (kannettava 2), openSUSE Tumbleweed (pöytäkone 2), LibreELEC 8.2.5 (RPi 1), Raspbian GNU/Linux 10 (RPi 2)

Poissa peran

  • Käännösryhmä
  • *
  • Viestejä: 370
Vs: Xubuntu miniPC ongelmia
« Vastaus #29 : 29.08.2016 - klo:16:23 »
Voi hyvin olla, ettei noita ole ARM-arkkitehtuurille. Chromium-projektin sivustokin ohjaa lataamaan vaan Chromea, joka on eri epeli, eikä sitä näy olevan saatavilla ARMille.

Tavallaan Chromesta on Arm-versio, kun se toimii monissa kännyköissä, mutta käytännössä ei taida löytyä pakettia sille, joka toimisi Arm Debianissa tai Ubuntussa.

Poissa RaijaR

  • Jäsen
  • Viestejä: 978
  • Sukupuoli: Nainen
Vs: Xubuntu miniPC ongelmia
« Vastaus #30 : 29.08.2016 - klo:16:48 »
Hyvä, että selvis siinä mielessä, että Ubuntuna ei toimi siinä hommassa, mihin  suunnittelin. Sanoisin, että aika kallis kokeilu  :(
Täytyy alkaa miettimään Androidia....
En kyllä Ubuntua ole käyttänytkään vuosiin muuhun kuin levyn tyhjentämiseen ja taidan sillä linjalla pysyä  :P

Ai niin, unohtui sanoa, että kyllä jotensakin toimiva chromium oli asennettuna tähän silloin, kun tässä oli trusty 14.10.
Eli luultavasti tämä:
34.0.1847.116-0ubuntu2 (armhf), mutta sitä ei saa näämmä mitenkään aseneetua Xenialiin?!
« Viimeksi muokattu: 29.08.2016 - klo:16:53 kirjoittanut RaijaR »
Pöytäkone NUC Intel NUC8i7BEH, openSUSE 15.1
Läppäri Acer Aspire V7,  openSUSE 15.1
Läppäri Acer Aspire V5, Windows 10 ja Linux Mint 19.2
Ja Väinö-minibulli :D

Poissa harmie

  • Valvoja
  • *
  • Viestejä: 2571
  • Sukupuoli: Mies
Vs: Xubuntu miniPC ongelmia
« Vastaus #31 : 30.08.2016 - klo:08:42 »

Poissa RaijaR

  • Jäsen
  • Viestejä: 978
  • Sukupuoli: Nainen
Vs: Xubuntu miniPC ongelmia
« Vastaus #32 : 30.08.2016 - klo:18:26 »
Kiitos harmie! Olen nyt miniPC-paastolla, mutta jahka taas inspiraatio iskee, niin kokeilen tuota ohjetta.
Pöytäkone NUC Intel NUC8i7BEH, openSUSE 15.1
Läppäri Acer Aspire V7,  openSUSE 15.1
Läppäri Acer Aspire V5, Windows 10 ja Linux Mint 19.2
Ja Väinö-minibulli :D

Poissa RaijaR

  • Jäsen
  • Viestejä: 978
  • Sukupuoli: Nainen
Vs: Xubuntu miniPC ongelmia
« Vastaus #33 : 01.09.2016 - klo:18:08 »
Melkein sain asennettua tuolla ohjeella, mutta viime metreillä, kun korjailin yhteensopivuusongelmia, systeemi päätti päivittää uusimpaa paketissa olevaan eli siihen toimimattomaan. Kaiketi huomasi, ettei tule mun hommasta mitään  ;)

Vaan löysin netistä tommoisen, joka ei tähän mun probleemaan suoranaisesti auta, mutta oli kyllä näppärä ajettava usb-tikulta:

http://www.porteus.org/
http://build.porteus.org/


 
Pöytäkone NUC Intel NUC8i7BEH, openSUSE 15.1
Läppäri Acer Aspire V7,  openSUSE 15.1
Läppäri Acer Aspire V5, Windows 10 ja Linux Mint 19.2
Ja Väinö-minibulli :D